data_criacao: "01.02.2025 - 11:48"
título: "Trailer de Segurança VIBRA"
resumo: |
  
conversa: |
  usuário:
    Sally.
    
    Preciso pegar um roteiro prolixo de um minuto e transformar num trailer onde frases soltas de poucas palavras (one liners) se desenrolam em 20 à 30 segundos na tela - linguagem de trailer
    
    
    [vinheta de abertura]
    
    [lettering]
    NA VIBRA, A SEGURANÇA É INEGOCIÁVEL.
    
    [lettering]
    Essa é a missão da nova Fábrica de Conteúdo Artificial da VIBRA.
    
    [lettering]
    Vamos começar esse movimento relançando nossas 10 Regras de Ouro.
    
    [cartela]
    10 REGRAS DE OURO
    
    [lettering]
    1. Nunca trabalhe sob efeito de medicamentos, álcool, outras drogas ou em estado mental que reduza a aptidão para o trabalho.
    2. Nunca realize atividades ou opere equipamentos sem que esteja devidamente capacitado e autorizado.
    3. Caminhe sempre por locais seguros e nunca se posicione sob carga suspensa ou em condição com risco de prensamento.
    
    [lettering]
    4. Nunca realize serviço sem Permissão para Trabalho e certifique-se de que todas as fontes de energias tenham sido isoladas.
    5. Use sempre os equipamentos de proteção individuais específicos para as atividades.
    6. Nunca utilize ferramentas e equipamentos em más condições, improvisadas e sem estar devidamente capacitado para o manuseio.
    
    [lettering]
    7. Nunca entre em espaço confinado sem estar autorizado e nunca realize serviço a quente com atmosfera explosiva.
    8. Nunca realize trabalho em altura sem estar autorizado e sem o uso de equipamento de proteção contra quedas.
    
    [lettering]
    9. Nunca realize qualquer mudança sem a prévia autorização e avaliação dos riscos.
    10. Respeite as leis de trânsito, pratique a direção defensiva e nunca use o celular ao dirigir.
    
    [lettering]
    Contamos com você para engajar seu time em nossa cultura de segurança.

  assistente:
    

  assistente:
    Aqui está a versão compacta e dinâmica do trailer, com frases curtas e impacto visual, ideal para prender a atenção e transmitir a mensagem de forma rápida e envolvente:

  assistente:
    {&quot;name&quot;: &quot;trailer_regras_ouro&quot;, &quot;type&quot;: &quot;document&quot;, &quot;content&quot;: &quot;[Vinheta de abertura]\n\n[Lettering]\nNA VIBRA, SEGURAN\u00c7A \u00c9 PRIORIDADE.\n\n[Lettering]\nNOVA F\u00c1BRICA DE CONTE\u00daDO ARTIFICIAL.\n\n[Lettering]\n10 REGRAS DE OURO. AGORA, REFOR\u00c7ADAS.\n\n[Cartela]\n10 REGRAS DE OURO\n\n[Lettering]\nNUNCA TRABALHE SOB INFLU\u00caNCIA DE DROGAS OU ÁLCOOL.\n\n[Lettering]\nSOMENTE OPERE EQUIPAMENTOS SE ESTIVER CAPACITADO.\n\n[Lettering]\nANDE SEMPRE POR LOCAIS SEGUROS.\n\n[Lettering]\nN\u00c3O SE POSICIONE SOB CARGA SUSPENSA.\n\n[Lettering]\nNUNCA EXECUTE SERVI\u00c7OS SEM AUTORIZA\u00c7\u00c3O.\n\n[Lettering]\nUSE OS EQUIPAMENTOS DE PROTE\u00c7\u00c3O.\n\n[Lettering]\nN\u00c3O IMPROVISE FERRAMENTAS OU EQUIPAMENTOS.\n\n[Lettering]\nESPA\u00c7O CONFINADO? SOMENTE AUTORIZADO.\n\n[Lettering]\nTRABALHO EM ALTURA? SOMENTE COM PROTE\u00c7\u00c3O.\n\n[Lettering]\nN\u00c3O MUDE PROCEDIMENTOS SEM AUTORIZA\u00c7\u00c3O.\n\n[Lettering]\nDIRE\u00c7\u00c3O DEFENSIVA. SEM CELULAR AO VOLANTE.\n\n[Lettering]\nSUA SEGURAN\u00c7A. NOSSA MISS\u00c3O.\n\n[Lettering]\nVAMOS JUNTOS!&quot;}

  assistente:
    {&quot;result&quot;: &quot;Successfully created text document &#x27;trailer_regras_ouro&#x27; which will be referenced in all future messages with the unique identifier textdoc_id: &#x27;679e3453bd1081918c4e1659a7ac5a3c&#x27;&quot;, &quot;textdoc_id&quot;: &quot;679e3453bd1081918c4e1659a7ac5a3c&quot;, &quot;name&quot;: &quot;trailer_regras_ouro&quot;}

  assistente:
    Aqui está o trailer condensado e impactante, pronto para captar a atenção do público em poucos segundos. Se precisar de ajustes, me avise!